.ratingPage {
    display: flex;
    width: 1232px;
    height: 652px;
    padding: 16px;
    gap: 16px;
    margin-left: 24px;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 12px;
    background: #183749;
}
.ratingPageHeader {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
}
.ratingPageHeaderTBG {
    display: flex;
    align-items: flex-start;
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.20);
}
.ratingPageHeaderTB {
    display: flex;
    height: 40px;
    padding: 8px 16px;
    align-items: center;
    gap: 4px;
    border-right: 1px solid rgba(255, 255, 255, 0.20);
    background: rgba(128, 222, 234, 0.08);
}
.ratingPageHeaderTB:first-child {
    border-radius: 20px 0 0 20px;
}
.ratingPageHeaderTB:last-child {
    border-radius: 0 20px 20px 0;
    border-right: 0;
}
.ratingPageHeaderTBIcon {
    width: 20px;
    height: 20px;
}
.ratingPageHeaderTBLabel {
    display: flex;
    padding: 0 8px;
    align-items: flex-start;

    color: #FFF;
    font-size: 12px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.46px;
}
.ratingPageHeaderButton {
    display: flex;
    padding: 6px 16px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 20px;
    background: #0097A7;
    box-shadow: 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 3px 5px -1px rgba(0, 0, 0, 0.20);
}
.ratingPageHeaderButtonIcon {
    width: 20px;
    height: 20px;
    flex-shrink: 0;
}
.ratingPageHeaderButtonLabel {
    color: #FFF;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.4px;
}
.ratingPageDivider {
    width: 1200px;
    height: 1px;
    background: rgba(255, 255, 255, 0.20);
}
.ratingPageContent {
    width: 1200px;
    height: 536px;
    display: flex;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
}
.ratingPageContentSection {
    width: 592px;
    height: 536px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    flex: 1 0 0;
}
.ratingPageTitle {
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    line-height: 143%;
    letter-spacing: 0.1px;
}
.ratingPageTable {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
}
.ratingPageTableHeader {
    display: flex;
    align-items: center;
    align-self: stretch;
    border-radius: 8px;
}
.ratingPageTableHeaderC {
    display: flex;
    padding: 6px 16px;
    align-items: center;
}
.ratingPageTableCol1 {
    justify-content: center;
    width: 72px;
}
.ratingPageTableCol2 {
    width: 208px;
}
.ratingPageTableCol3 {
    width: 64px;
}
.ratingPageTableCol4 {
    width: 64px;
}
.ratingPageTableCol5 {
    width: 64px;
}
.ratingPageTableCol6 {
    width: 120px;
}
.ratingPageTableCol1Icon {
    width: 20px;
    height: 20px;
    aspect-ratio: 1/1;
}
.ratingPageTableHeaderLabel {
    color: rgba(255, 255, 255, 0.70);
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.17px;
    text-transform: uppercase;
}
.ratingPageTableBody {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
    align-self: stretch;
}
.ratingPageTableRow {
    display: flex;
    height: 36px;
    align-items: center;
    align-self: stretch;
    border-radius: 8px;
}
.ratingPageTableRow1 {
    background: linear-gradient(90deg, rgba(255, 171, 0, 0.50) 0%, #1D475F 50%);
}
.ratingPageTableRow2 {
    background: linear-gradient(90deg, rgba(207, 216, 220, 0.50) 0%, #1D475F 50%);
}
.ratingPageTableRow3 {
    background: linear-gradient(90deg, rgba(239, 108, 0, 0.50) 0%, #1D475F 50%);
}
.ratingPageTableRow4 {
    background: #1D475F;
}
.ratingPageTableRowCP1 {
    background: linear-gradient(90deg, rgba(255, 171, 0, 0.50) 0%, #3C667F 50%);
}
.ratingPageTableRowCP2 {
    background: linear-gradient(90deg, rgba(207, 216, 220, 0.50) 0%, #3C667F 50%);
}
.ratingPageTableRowCP3 {
    background: linear-gradient(90deg, rgba(239, 108, 0, 0.50) 0%, #3C667F 50%);
}
.ratingPageTableRowCP4 {
    background: #3C667F;
}
.ratingPageTableRowC {
    display: flex;
    padding: 8px 16px;
    align-items: center;
}
.ratingPageTableRowLabel {
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.ratingPageTableRowDummy {
    display: flex;
    width: 592px;
    height: 36px;
    align-items: end;
    align-self: stretch;
}
.ratingPageTableRowDummyLabel {
    color: rgba(255, 255, 255, 0.70);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}